{
	"pages": [
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/service/service",
			"style": {
				"navigationBarTitleText": "服务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/profile",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/realNameAuth",
			"style": {
				"navigationBarTitleText": "实名认证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/serviceRecords",
			"style": {
				"navigationBarTitleText": "服务记录",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/detail",
			"pages": [
				{
					"path": "serviceDetail",
					"style": {
						"navigationBarTitleText": "店铺详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "activitiesDetail",
					"style": {
						"navigationBarTitleText": "工会详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "mapDetail",
					"style": {
						"navigationBarTitleText": "地图",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/activities",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "工会活动",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myCollect",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "complaints",
					"style": {
						"navigationBarTitleText": "投诉建议",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "postMessage",
					"style": {
						"navigationBarTitleText": "发布消息",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#004294",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"iconWidth": "41rpx",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/service/service",
				"iconPath": "static/tabbar/service.png",
				"selectedIconPath": "static/tabbar/service-active.png",
				"text": "服务"
			},
			{
				"pagePath": "pages/profile/profile",
				"iconPath": "static/tabbar/profile.png",
				"selectedIconPath": "static/tabbar/profile-active.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}
